/* config.h for the program xpexeso */

/* 
 * You can prepare our own set of pictures in xpm format. See the 
 * INSTALL-cz or INSTALL-eng for more info. If you change the set 
 * of pictures, change the following #define line:
 */

#define SADA "sada-vecernicek.h" 

/* You can try to write #define "sada-mirek.h" or #define "sada-lada.h"
 * here. They are the alternative picture sets prepared for you and 
 * distributed with this program.
 */

/* 
 * You can change the "language" of the program. You can prepare the
 * translation of files pexdoc-eng, attribs-eng and phrases-eng into
 * (say) pexdoc-mylang, attribs-mylang.h and phrases-mylang.h. You can set:
 * #define NAPOVEDA "/usr/local/lib/pexdoc-mylang" ,  
 * #define ATRIBUTY "attribs-mylang.h" and #define TEXTY "phrases-mylang.h".
 * The #define HRACI includes the default list of gamers. You can translate
 * this list to your language.
 */

#if 1  /* default is Czech (change "1" to "0" if you need not it) */

#define NAPOVEDA "/usr/local/lib/pexdoc-cz"
#define ATRIBUTY "attribs-cz.h"
#define TEXTY    "phrases-cz.h"
#define HRACI    "Ty @Automat"   

#else /* the alternative for English language, not by default */

#define NAPOVEDA "/usr/local/lib/pexdoc-eng"
#define ATRIBUTY "attribs-eng.h"
#define TEXTY    "phrases-eng.h"
#define HRACI    "You @Computer"   

#endif


/*
 * The default values of program follows. These values are changeable
 * by options in command line and in dialog window of the program.
 */

#define DEEPH 6            /* 2times of the exact memory of comp-player */
#define DEEPM 20           /* 2times of the all memory of comp-player */
#define TIMEWAIT 4         /* the time between two cards */
#define PRETIMEWAIT 8      /* the preparation time */
#define LONGTIMEWAIT 35    /* the time where two cards are shown */
#define KECANI 0           /* the talk level */
#define ZLOMYSLNY 0        /* the game strategy of automat (no spite) */
#define ODEBRAT 1          /* removing cards after succesfull move */




